import 'dart:convert';

class NationalityCountries {
  String? id;
  String? name;
  String? nameN;

  NationalityCountries({
    this.id,
    this.name,
    this.nameN,
  });

  factory NationalityCountries.fromRawJson(String str) => NationalityCountries.fromJson(json.decode(str));

  String toRawJson() => json.encode(toJson());

  factory NationalityCountries.fromJson(Map<String, dynamic> json) => NationalityCountries(
    id: json["ID"],
    name: json["Name"],
    nameN: json["NameN"],
  );

  Map<String, dynamic> toJson() => {
    "ID": id,
    "Name": name,
    "NameN": nameN,
  };
}
